uuid: 6fc52c67-e353-4ce2-8280-39e815d9ad52
langcode: de
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Kommentar löschen'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
